﻿body {
    position: relative;
    font-family: 'Lato', sans-serif;

}

li {
    margin-bottom: 0.7em;
}

ul {
    margin-top: 0;
    margin-bottom: 10px;
    list-style: unset;
}

section p {
    letter-spacing: 0px;
}
.qms-text-module a {
	text-decoration:underline;
}
a:hover {
    outline: none;
    text-decoration: none;
}

a:focus {
    outline: none;
    outline-offset: 0;
}

h1 {
	text-align:center;
}

.btn:hover, .btn:focus {
    outline: none;
    box-shadow: none;
}

/* — Header Section Start —*/
#header {
    background-color: rgba(0, 68, 135, 0.2);
    height: 100px;
    padding: 23px 0px;
    display: block;
    position: inherit;
    vertical-align: middle;
    top: 0;
    width: 100%;
}

.navb {
    position: absolute;
}

.logo {
    font-size: 34px;
    font-family: 'Lora', sans-serif;
    margin-left: 25px;
    letter-spacing: 0px;
	color:#fff;
}

.nav.navbar-nav li a {
    font-size: 14px;
	color:#fff;
}

.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: transparent;
    color: #bacfe3;
}

.navbar {
    background: transparent;
    border-radius: 0px;
    margin-bottom: 0px;
}

#myNavbar {
    text-transform: uppercase;

}

.mob-no {
    float: right;
    position: absolute;
    top: 0px;
    right: 20px;
}

.mob-no a {
    font-size: 19px;
    font-family: 'Lato', sans-serif;
    color: #ffd007;
    letter-spacing: 1px;
	padding-top:0.65em!important;
	padding-bottom:0.7em!important;
	opacity:1;
	border-style: solid;
}
.mob-no a:hover {
	opacity:0.8;
}


/* To Dropdown navbar  */
.dropdown-toggle:focus {
    background: transparent !important;
}

.navbar-nav > li > .dropdown-menu {
    margin-top: 0;
    border-radius: 0px;
    border: none;
}

.navbar-nav > li > .dropdown-menu a {
    color: #fff ;
}

.navbar-nav > li > .dropdown-menu a:hover {
    color: #bacfe3;
    background: transparent;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    border-radius: 0px;
    background: #003b76;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.dropdown-menu.multi-level li {
    width: 100%;
    text-align: left !important;
    height: 30px;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;

}

@media (min-width: 768px) {
    .nav.navbar-nav.nav-center {
        float: none;
        text-align: center;
    }

    .nav.navbar-nav.nav-center li {
        float: none;
        text-align: center;
        display: inline-block;
        margin: auto;
    }

    .header-banner img {
        margin-top: -100px;
        min-height: 500px !important;
    }

    .img1 {
        border-radius: 5px;
        height: 250px;
    }
}
@media (max-width: 1024px) {
	.mob-no {
		display:none;
	}
}
@media (max-width: 767px) {
	h1 {
		font-size:50px!important;
	}
	h2 {
		font-size:40px!important;
	}
	#header {
		padding:10px 0;
		height:70px;
	}
	.navbar-header > .navbar-brand {
		padding-right:70px;
	}
    .logo {
        font-size: 24px;
        margin-left: 0px;
        letter-spacing: 0px;
    }

    .mob-text {
        display: none;
    }
	
    .navbar-toggle .icon-bar {
        background: #ffd007;
    }

    #myNavbar {
        text-transform: uppercase;
        font-weight: 600;
        z-index: 9999;
        position: relative;
    }

    .logo {
        font-size: 34px;
        font-family: 'Lora', sans-serif;
    }

    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 0%;
        margin-top: -6px;
        margin-left: -1px;
        border-radius: 0px;
        background: #003b76 !important;
        position: relative !important;
    }
	.qms-banner-module  {
		height:250px!important;
	}
	.home .qms-banner-module {
		height:450px!important;
	}
	.home .banner .qms-banner-title {
		font-size:6vw!important;
	}
}

@media (max-width: 800px) {
    .mob-text {
        display: none;
    }

}

@media (max-width: 640px) {
    .qms-banner-title {
        margin-top: 0px;
        color: #fff;
        font-size: 90px !important;
    }

    .qms-banner-module {
		height:150px;
	}

}

/* — Header Section End —*/
/* — Banner Section Start —*/
.qms-banner-module {
	text-align: center;
}
.qms-banner-title {
    color: #fff;
}
.qms-banner-description {
    color: #fff;
}
.qms-banner-button a{
    font-size: 15px;
    text-transform: uppercase;
    color: #000;
    background: #ffd007;
    padding: 0 32px;
    height: 43px;
    display: inline-block;
	letter-spacing:1px;
	line-height:21px;
}
@media (max-width: 768px) {
	.qms-banner-text {
		width:100%;
	}
}
/* — Banner Section End —*/

/* — description Section Start —*/
.description {
    padding: 100px 0px;
}
.home .description {
	text-align: center;
}
.sub-tittle {
    font-size: 26px;
    letter-spacing: 1px;
    margin-top: 0px;
    margin-bottom: 30px;
}

.find-more-button {
    margin-top: 36px;
}

.find-more-button a {
    text-transform: uppercase;
    padding: 11px 32px;
    border-radius: 5px;
    border: 1px solid #3194e8;
    color: #3194e8;
    letter-spacing: 1px;
    display: inline-block;
    height: 43px;
    line-height: 18px;
}

.find-more-button a:hover {

    border-radius: 5px;
    border: 1px solid #3194e8;
    background: #3194e8;
    color: #fff;
}

/* — Eiscription Section End —*/

/* — Link-boxes Section Start —*/
.link-boxes {
    padding: 70px 0px 70px;
    text-align: center;
    background: #f9f9f9;
}

.qms-box-module-item {
    margin-bottom: 50px;
    /*max-width: 375px;*/
    margin-left: auto;
    margin-right: auto;
}

.qms-box-module-item-image img {
    border-radius: 5px;
}

/* — Link-boxes Section End —*/
/* — Footer Section Start —*/
#footer {
    padding: 50px 0px 30px;
    text-align: center;
	width:100%;
	float:left;
}

#footer p {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    line-height: 15px;
    margin-bottom: 20px;
}

#footer a {
    color: #787878;
    text-decoration: underline;
}

.social-network li {
    list-style: none;
    display: inline-block;
    padding: 5px 3px;
}

.social-network {
    padding: 0px 5px;
    margin-bottom: 5px;
}

.badges {
    position: fixed;
    left: 15px;
    bottom: 15px;
	z-index:9999;
}

.contact-button {
    position: fixed;
    right: 15px;
    bottom: 15px;
}

.qms-footer-content img {
	margin-left:10px;
	margin-right:10px;
}

@media (max-width: 640px) {
    #footer {
        padding: 50px 0px 30px;

    }
}

/* — Footer Section End —*/
/* — About Page start —*/
.about-us.row {
    padding: 100px 0px;
}

.about-details p {
    letter-spacing: 0px;
}

.more-details.row {
    margin-bottom: 100px;
}

.img2 {
    border-radius: 5px;
    margin-top: 85px;
    margin-bottom: 100px;
}

.comment-box {
    padding: 70px 0px 0px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    font-style: italic;
}

.comment-icon {
    font-size: 143px;
    font-family: 'Lora', sans-serif;
    text-align: center;
    line-height: 189px;
    color: #ccc;
    margin-top: 15px;
}

blockquote {
	border-left:none;
	padding-left:20%;
	position:relative;
}
blockquote::before {
	content:"\"";
	position:absolute;
	top:0;
	left:0;
	font-size: 143px;
    font-family: 'Lora', sans-serif!important;
    text-align: left;
    line-height: 189px;
    color: #ccc;
    margin-top: 15px;
}
blockquote p{
    font-size: 22px;
    font-family: 'Lora', sans-serif;
    line-height: 40px;
    margin-top: 0px;
    letter-spacing: 0px;
}

.authore {
    text-align: right;
}

@media (min-width: 768px) {
    .img3 {
        width: 40%;
        float: right;
        margin-left: 10%;
        margin-bottom: 100px;
        text-align: center;
    }

    .img3 img {

        border-radius: 5px;
        margin-bottom: 10px;
    }
}

@media (max-width: 768px) {
    .comment-icon {
        font-size: 130px;
        font-family: 'Lora', sans-serif;
        text-align: center;
        line-height: 0px;
        color: #ccc;
        margin-top: 15px;
    }

    p .img3 {
        text-align: center !important;
        display: inline-block;
        margin-bottom: 30px;
    }
	h1 {
		font-size:50px;
	}
}

/* — About Page End —*/
/* — Gallery Page start —*/
.header-banner img {
    margin-top: -100px;
    min-height: 280px;
}

.page-tittle {
    font-size: 14px;
    padding-left: 20px;
    padding-top: 20px;
}

.page-tittle a {
    color: #333;
    text-decoration: underline;
}

.gallery {
    padding: 0px 0 100px;
}

.gallery-images.row {
    margin-top: 80px;
}

.gallery-images img {
    margin-bottom: 25px;
    border-radius: 5px;
}

@media (min-width: 640px) and (max-device-width: 768px) {
    .gallery-images .col-sm-4 {
        width: 33.3%;
    }
}

/* — Gallery Page End —*/
/* — contact Page Start —*/
.contact-details .col-sm-4 {
    float: right;
    padding-bottom: 50px;
    font-family: 'Lora', sans-serif;
}

.contact-details.row {
    margin-top: 30px;
	margin-bottom:30px;
    padding: 50px 0px 0px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.contact-details a {
    color: #787878;
    text-decoration: underline;
}

.contact-form {
    margin-top: 100px;
}

label {
    font-size: 16px;
    font-weight: 100;
    font-family: 'Lora', sans-serif;
    color: #787878;
    line-height: 28px;
}

.form-control {
    display: block;
    width: 100%;
    height: 38px;
    padding: 6px 14px 10px;
    font-size: 16px;
}

.note {
    font-size: 12px;
    margin-bottom: 0px;
    line-height: 16px;
    margin-top: 8px;
}

.input-group {
    width: 100%;
}

textarea.form-control {
    height: 200px;
}

#btnContactUs {
    text-transform: uppercase;
    padding: 16px 32px;
    border-radius: 5px;
    border: 1px solid #3194e8;
    color: #3194e8;
    letter-spacing: 1px;
    display: inline-block;
    background: transparent;
    width: 190px;
    margin-top: 10px;
}

#btnContactUs:hover {
    border-radius: 5px;
    border: 1px solid #3194e8;
    background: #3194e8;
    color: #fff;
}

.map {
    margin: 100px 0px;
}

/* — contact Page End —*/
@media (max-width: 768px) {
    .description {
        padding: 50px 0px;
    }
    .gallery {
        padding: 10px 0 50px;
    }
    .link-boxes {
        padding: 50px 0px 20px;
    }
	.contact-details .col-sm-4 {
		float: none;
        width: 100%;
        margin: auto;
        text-align: center;
	}
	#footer p {
		line-height:20px;
	}
}

/* Banner Boxes */
.banner .qms-box-module-items-wrap {
	margin-left:25px;
	margin-right:25px;
	padding-top:25px;
}
/*.banner .qms-box-module {
	overflow:hidden;
}*/
.banner .qms-box-module .qms-box-module-item .qms-box-module-item-image img {
	padding:0;
}